<h3>Editar cliente</h3>

<div class="formularios">
  <form id="frmClientes" name="clientes">
    <input id="id" name="id" type="hidden">
    <div>
      <label for="nome">Nome</label>
      <input id="nome" name="nome" type="text">
    </div>
    <div>
      <label for="sobrenome">Sobrenome</label>
      <input id="sobrenome" name="sobrenome" type="text">
    </div>
    <div>
      <label for="email">E-mail</label>
      <input id="email" name="email" type="text">
    </div>
    <div>
      <label for="login">Login</label>
      <input id="login" name="login" type="text">
    </div>
    <div>
      <label for="cpf">CPF</label>
      <input id="cpf" name="cpf" type="text">
    </div>
    <div>
      <label for="fone">Telefone</label>
      <input id="fone" name="fone" type="text">
    </div>
    <div>
      <label for="saldocarteira">Saldo carteira R$</label>
      <input class="pequeno" id="saldocarteira" name="saldocarteira" value="0" type="number" step=".01">
    </div>
    <div>
      <label for="receita">Receita R$</label>
      <input class="pequeno" id="receita" name="receita" value="0" type="number" step=".01">
    </div>
    <div>
      <label for="loja">Loja</label>
      <select id="loja" name="loja"></select>
    </div>
    <div>
      <label for="endereco">Endereço</label>
      <input id="endereco" name="endereco" type="text">
    </div>
    <div>
      <label for="cidade">Cidade</label>
      <input id="cidade" name="cidade" type="text">
    </div>
    <div>
      <label for="estado">Estado</label>
      <input id="estado" name="estado" type="text">
    </div>
    <div>
      <label for="cep">CEP</label>
      <input id="cep" name="cep" type="text">
    </div>
    <label></label>
    <input id="btnSalvar" type="button" value="Salvar">
    <input id="btnCancelar" type="button" value="Cancelar">
  </form>
</div>

